/* CSS Document */
body {
   font: normal 0.7em Verdana, Arial, Helvetica, sans-serif;
   color: #000000;
   margin: 0 0 10px 0;
   padding: 0 0 20px 0;
}

html>body {
   font-size: 0.7em;
}

a:link { color: #3250BE; }
/* This visited link colour is commented out until functionality is done
a:visited { color: #FF5000; }  */

/* Header styles */

#header {
   width: 100%;
   height: 100px;
   background-color:#70cbf4;
   font-size: 0.9em;
}
#header1 {
   width: 100%;
   height: 100px;
   background-color:#70cbf4;
   font-size: 0.9em;
}

#header img{
   margin: 15px 0 0 15px;
   border: 0;
}
#header1 img{
   margin: -10px 0 0 0px;
   border: 0;
}

*//* global nav css styles */

#p_thead_menu {
   display: inline;
   list-style: none;
   margin: 0px 10px 0px 0px;
   padding: 0px;
   background-color: #4376dc;
   position: absolute;
   top: 40px;
   left: 393px;
   background-image: url('/cms-cps/shop/common/images/nav_bg.gif');
   background-repeat: repeat-x;
   background-position: center;
}

#p_thead_menu li {
   position: relative;
   float: left;
   display: block;
   margin: 0px;
   border: 1px solid #3366cc;
   border-left: 0px none;
}

#p_thead_menu li a:link, #p_thead_menu li a:active, #p_thead_menu li a:visited, #p_thead_menu li a:hover {
   padding: 5px 8px 6px 8px;
   display: block;
   color: #fff;
   text-decoration: underline;
}

/* the first child class is applied to the first menu item as IE lt 7 can't handle this */
#p_thead_menu li.firstChild {
   border-left: 1px solid #3366cc;
}

#p_navPop_dest {
   display: none;
}

#p_navPop_dest {
   z-index: 901;
   position: absolute;
   top: 24px;
   left: -1px;
   background-color: #fff;
   border: 2px solid #3250be;
}

#p_navPop_dest_inner {
   clear: both;
   width: 503px;
   position: relative;
}

.p_navPop_dest_box {
   display: inline;
   width: 240px;
   float: left;
   margin-top: 10px;
   margin-bottom: 10px;
   margin-left: 10px;
   overflow: hidden;
}

#p_navPopMap {
   font-size: 10px;
   height: 131px;
   position: relative;
   background-image: url('/cms-cps/shop/common/images/navPopMap.gif');
   background-repeat: no-repeat;
}

#p_navPopMap p {
   position: absolute;
   padding: 0px;
   margin: 0px;
}

#p_navPopMap p a:link, #p_navPopMap p a:active, #p_navPopMap p a:visited, #p_navPopMap p a:hover {
   padding: 0px;
   margin: 0px;
   display: inline;
   font: normal 0.9em arial,sans-serif;
   color: #3250be;
}

#p_navPopHotpicks {
   display: inline;
   width: 240px;
   float: left;
   margin-top: 10px;
   margin-left: 10px;
   font-size: 10px;
}

#p_navPopHotpicks h3 {
   margin: 0px;
   padding: 0px;
}

#p_navPopHotpicks p {
   margin: 6px 0px 8px 0px;
   padding: 0px;
}

#p_navPopHotpicks p a:link, #p_navPopHotpicks p a:active, #p_navPopHotpicks p a:visited, #p_navPopHotpicks p a:hover {
   margin: 0px;
   padding: 0px;
   color: #3250be;
   font: normal 1em verdana,sans-serif;
}

#p_navPop_dest_pointer {
   z-index: 910;
   position: absolute;
   top: -2px;
   left: 30px;
   width: 20px;
   height: 12px;
   background-image: url('/cms-cps/shop/common/images/navPopPointer.gif');
   background-repeat: no-repeat;
   font-size: 1px;
}
/* End of Header styles */


/* Footer styles */
#footer {
   clear: both;
   width: 950px;
   font-size: 0.9em;
   padding: 20px 0 20px 0;
}

html>body #footer {
   font-size: 0.8em;
}

#footer a{
   color: #3366CC;
}

#tui_logo{
   display: block;
   width: 120px;
   float: left;
   margin-top: 3px;
}

#footer_text{
   display: block;
   width: 830px;
   float: right;
   position: relative;
}

#footer_menu{
   border-bottom: 1px solid #C4E2FF;
   border-top: 1px solid #C4E2FF;
   list-style: none;
   display: block;
   height: 25px;
   margin: 0 0 10px 0;
   padding: 0;
}

#footer_menu li{
   float: left;
   margin-left: 9px;
   margin-top: 4px;
}

#footer_menu li a img{
   border: 0;
}

#ps_conditions{
   width: 650px;
   display: block;
   margin-bottom: 10px;
}

#ps_logos{
   vertical-align: top;
   float: right;
}

#privacy_links{
   display: block;
   width: 830px;
   clear: both;
}

/* end of footer styles */

/* content area holder styles */

#bodysection {
   width: 950px;
   margin-top: 10px;
   _margin-left:1px;
   #margin-left:1px;
}

#leftpanel {
   float: left;
   width: 210px;
   margin: 0 0 5px 5px;
}

html>body #leftpanel {
   margin: 0 0 10px 10px;
   _margin: 0 0 10px 0px;
   #margin: 0 0 10px 3px;
}

#content {
   float: right;
   width: 715px;
   margin: 0 0 10px 10px;
}
/* end of content area holder styles */

/* shared breadcrumb trail styles */

#breadcrumb {
   color: #666;
   padding-bottom: 5px;
}

#breadcrumb a {
   font-weight: bold;
}

#breadcrumb ul {
   margin-left: 0;
   padding-left: 0;
   display: inline;
   border: none;
   color: #666;
}

#breadcrumb ul li {
   margin-left: 0;
   padding-left: 1px;
   border: none;
   list-style: none;
   display: inline;
   color: #666;
}

#breadcrumb ul li.current {
   color: #000;
   font-weight: bold;
}

/* end of shared breadcrumb trail styles */

/* hidden link styles */

.hiddenlink {
   position: absolute;
   margin: -500px 0 0 -500px;
   visibility: hidden;
}

/* Form Element styles */

select{
   font-size: 0.85em;
}/* global nav css styles */

#p_thead_menu {
   display: inline;
   font: normal 1.1em verdana;
   float: right;
   clear: both;
   list-style: none;
   margin: 0px 10px 0px 0px;
   padding: 0px;
   background-color: #4376dc;
}

#p_thead_menu li {
   position: relative;
   float: left;
   display: block;
   margin: 0px;
   border: 1px solid #3366cc;
   border-left: 0px none;
   /*background-image: url(/images/assets/th-header-button-bg.gif); */
   background-repeat: repeat-x;
   background-position: top left;
}

#p_thead_menu li a:link, #p_thead_menu li a:active, #p_thead_menu li a:visited, #p_thead_menu li a:hover {
   padding: 5px 8px 6px 8px;
   display: block;
   color: #fff;
   text-decoration: underline;
}

/* the first child class is applied to the first menu item as IE lt 7 can't handle this */
#p_thead_menu li.firstChild {
   border-left: 1px solid #3366cc;
}

#p_navPop_dest {
   display: none;
}

#p_navPop_dest {
   z-index: 901;
   position: absolute;
   top: 24px;
   left: -1px;
   background-color: #fff;
   border: 2px solid #3250be;
}

#p_navPop_dest_inner {
   clear: both;
   width: 503px;
   position: relative;
}

.p_navPop_dest_box {
   display: inline;
   width: 240px;
   float: left;
   margin-top: 10px;
   margin-bottom: 10px;
   margin-left: 10px;
   overflow: hidden;
}

#p_navPopMap {
   font-size: 10px;
   height: 131px;
   position: relative;
   background-image: url('/cms-cps/shop/common/images/navPopMap.gif');
   background-repeat: no-repeat;
}

#p_navPopMap p {
   position: absolute;
   padding: 0px;
   margin: 0px;
}

#p_navPopMap p a:link, #p_navPopMap p a:active, #p_navPopMap p a:visited, #p_navPopMap p a:hover {
   padding: 0px;
   margin: 0px;
   display: inline;
   font: normal 0.9em arial,sans-serif;
   color: #3250be;
}

#p_navPopHotpicks {
   display: inline;
   width: 240px;
   float: left;
   margin-top: 10px;
   margin-left: 10px;
   font-size: 10px;
}

#p_navPopHotpicks h3 {
   margin: 0px;
   padding: 0px;
}

#p_navPopHotpicks p {
   margin: 6px 0px 8px 0px;
   padding: 0px;
}

#p_navPopHotpicks p a:link, #p_navPopHotpicks p a:active, #p_navPopHotpicks p a:visited, #p_navPopHotpicks p a:hover {
   margin: 0px;
   padding: 0px;
   color: #3250be;
   font: normal 1em verdana,sans-serif;
}

#p_navPop_dest_pointer {
   z-index: 910;
   position: absolute;
   top: -2px;
   left: 30px;
   width: 20px;
   height: 12px;
   background-image: url('/cms-cps/shop/common/images/navPopPointer.gif');
   background-repeat: no-repeat;
   font-size: 1px;
}
